.tag {
    background-color: #fff;
    color: #0d658c;
    font-weight: bold;
    padding: 4px 20px;
    border-radius: 14px;

}

.author.small {
    font-size: 12px;
}

.author.small a {
    font-weight: 600;
    color: #015d87;
}

.author.small .job {
    font-weight: 500;
    font-size: 10px;
    color: #515151;
}

.post h3 {
    font-size: 22px;
}

.page-bg {
    position: absolute;
    top: 0;
    height: 60vh;
    width: 50%;
    background: var(--light-blue);
}

@media (max-width: 1000px) {
  .tags-container {
    flex-wrap:wrap !important;
  }
  .page-bg {
    display: none;
  }
  div.single-post footer {
    margin-bottom:20px;
  }
  .blog .single-post img {
    width: 100%;
  }
  .single-post .entry-content > p,
  .single-myslides .entry-content > p {
      font-size: 16px !important;
      line-height: 38px !important;
  }

  .single-post .content,
  .archive.author .content {
    padding-top: 0;
  }

  .blog .content {
      padding-top:15px;
  }

  .author-box {
    padding: 50px 0 50px 0 !important;
  }

  .profile-info {
    padding-left:50px;
  }
  .profile-info h2 {
    padding-top: 66px;
  }
}

.content {
    padding-top: 120px;
}

@media (max-width:756px) {
  .page-template-template-aplikacja .content {
      padding-top: 10px;
  }
}

@media (max-width: 1000px) {
  .page-template-template-aplikacja .content {
      padding:50px !important;
  }

  .profit-app-sec:after {
    background: none !important;
  }

  .profit-app-sec .profits > div:first-child {
    margin-top: 10px;
  }
}
.entry-header {
    position: relative;
    z-index: 33;
    margin-top: 50px;
}

.entry-header img {
    width: 100%;
    height: auto;
}

.entry-header .posted-on,
.entry-header .span-reading-time {
    display: block;
    padding: 12px 12px 0px 12px;
}

.entry-header .posted-on .posted-on {
  padding-top: 0;
}

.entry-header a {
    color: #015d87;
}

.entry-header .meta {
    color: #515151;
}

.entry-header .meta,
.entry-header .meta a {
    font-size: 12px;
    margin: 47px 0 23px 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.entry-header .meta img {
    width: 44px;
    height: 44px;
}

.entry-title {
    color: var(--blue);
}

.post-thumbnail {
    text-align: center;
}

.ssba a img {
    width: 29px !important;
    height: 29px !important;
}

@media (max-width: 1000px) {
  .entry-header .tags {
      display: block !important;
  }

  .entry-header .tags span{
    display: none;
  }
}

.tags-container {
    padding: 20px 0px;
}

.tags-container span {
    padding: 15px 15px 0px 0px;
    font-size: 12px;
}

.tags-container a {
    background-color: #e9f3f9;
    font-weight: bold;
    font-size: 13px;
    border-radius: 15px;
    color: #0d658c;
    padding: 10px;
    display: inline-flex;
    margin-left: 5px;
    margin-bottom: 5px;
}

.entry-content > p:first-child {
    font-size: 22px;
    font-weight: 500;
}

.entry-content blockquote p {
    /* font-size: 30px;
    line-height: 40px; */
    border-left: #4f8ebb 15px solid;
    padding: 25px 0px 25px 65px;
}

.entry-content blockquote cite {
    width: 100%;
    text-align: right;
    display: block;
}

.entry-content ul {
    margin-left: 15px;
}

.entry-content ul li {
    margin-top: 5px;
}

.entry-content ul li::before {
    content: "\2022";
    color: #4f8ebb;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.entry-content figure.size-large {
    position: relative;
    left: -11%;
    width: 121%;
    margin: 100px 0px;
}

.entry-content > p {
    margin-top: 10px;
    font-size: 16px;
    line-height: 38px;
}

.entry-content a {
    color: #4f8ebb;
    text-decoration: underline;
}

.entry-content figure img {
    width: 100%;
    height: auto;
}

.author-box {
    font-weight: 500;
    padding: 140px 0 50px 0;
}

.author-box .author-image {
    position: relative;
}

.author-box .author-image img {
  width: 140px;
  height: 140px;
}

.author-box .author-image:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 66px;
    height: 66px;
    content: '';
    display: block;
    background: url('../images/small_logo.png');
}

.author-box .author-name a {
    color: #015d87;
    font-size: 35px;
    font-weight: bold;
}

.author-box .author-job {
    font-size: 14px;
    color: #515151;
}

.author-box .author-description {
    font-size: 12px;
    max-width: 80%;
    color: #515151;
}

.author-box .author-description .author-read-more {
    padding-top: 30px;
}

.author-box .author-description .author-read-more a {
    color: #015d87
}

.author-box .author-description header {
    padding: 20px 0 20px 0;
    color: #c3c3c3;
}

.author-posts {
    font-size: 11px;
    font-weight: 700;
    padding-bottom: 150px;
}

.author-posts div:hover a {
    color: #eb5d40;
}

.author-posts a {
    display: block;
    color: #015d87;
    font-size: 18px;
    font-weight: bold;
    padding-top: 75px;
    padding-bottom: 36px;
}

.post .ddt-sec {
    margin-top: 150px;
}

.blog .sticky {
    background: transparent;
}

.promoted {
    min-height: 300px;
    background-color: #e9f3f9;
    padding: 30px 0px;
}

.promoted header h1 {
    color: #015d87;
    font-size: 35px;
    line-height: 50px;
}

.promoted header div {
    color: #217747;
}

.single-post h2 {
    padding: 15px 0;
    line-height: 30px;
}

.single-post h2 a {
    font-size: 18px;
    color: #015d87;
    padding: 20px 0px 30px 0px;
}

.single-post h2 a:hover {
    color: #eb5d40;
}

.single-post p {
    color: #515151;
    /* font-size: 12px; */
    font-weight: 500;
}

.promoted .post {
    position: relative;
}

.promoted .post * {
    position: relative;
    z-index: 2;
}

.promoted .w-100 {
    padding-bottom: 50px;
}

.promoted .post.one:after,
.promoted .post.two:after,
.promoted .post.three:after,
.promoted .post.four:after {
    position: absolute;
    z-index: 1;
    font-weight: 600;
    color: #fff;
    font-size: 145px;
    top: -40px;
    left: -20px;

}

.promoted .post.one:after {
    content: '1';
}

.promoted .post.two:after {
    content: '2';
}

.promoted .post.three:after {
    content: '3';
}

.promoted .post.four:after {
    content: '4';
}

@media (max-width:1000px) {
    .filters {
      padding-top:10px !important;
    }
    .promoted .post {
      padding-left: 82px;
    }

    .promoted .post.one:after,
    .promoted .post.two:after,
    .promoted .post.three:after,
    .promoted .post.four:after {
        left: 15px;
        top: -24px;
        font-size:65px;
    }

    .promoted .post footer * {
      visibility: hidden;
    }
}

div.single-post .categories {
    border-left: 1px #515151 solid;
}

div.single-post .categories a {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 10px;
    font-weight: 500;
    color: #515151;
    text-transform: uppercase;
    display: block;
}

div.single-post .categories a:hover {
    color: #eb5d40;
}

div.single-post footer {
    font-size: 10px;
    color: #515151;
    font-weight: 500;
}

div.single-post footer div {
    border-right: 1px #515151 solid;
    padding: 0 20px;
}

div.single-post footer div:first-child {
    padding-left: 0;
}

div.single-post footer div:last-child {
    padding-right: 0;
    border-right: none;
}

.filters {
    padding-top: 90px;
    font-size: 12px;
    font-weight: 500;
}

.filters .categories {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 35px;
}

.filters .clear a {
    color: #f45e3f;
}

.filters .header {
    padding: 30px 0 23px 0;
    color: #b4b4b4;
}

.filters label {
    font-size: 12px;
    color: #515151;
}

.filters .form-check {
    margin-bottom: 20px;
}

.filters .form-check checkbox {
    border: 1px #c3c3c3 solid;
    border-radius: 10%;
}

.filters .tag {
    margin-left: 0;
    margin-right: 8px;
    margin-bottom: 8px;
}

.results .single-post {
    padding-top: 30px;
    margin: 30px 0px;
}

.results .single-post .information {
    padding-top: 25px;
}

.results.blur {
    filter: blur(4px);
}


@media(max-width: 1000px) {
  .single .container.content {
    padding-top:30px;
  }
}
